.bannerSwiper .swiper-pagination {
	opacity: 1;
}

.bannerSwiper .swiper-pagination span {
	width: 14px;
	height: 14px;
}

.bannerSwiper .swiper-pagination-current {
	font-size: 16px;
	background: #1b81ff;
}

.bannerSwiper .swiper-button-next:after, .bannerSwiper .swiper-button-prev:after {
	color: #1b81ff
}


.sec1 {
	padding: 50px 0;
	/* background: url(../images/bg1.jpg) no-repeat center;
	background-size: cover; */
}

.sec1 .title {
	text-align: left;
	position: relative;
}

.sec1 li {
	width: 14.28%;
	float: left;
	padding: 15px 10px;
	box-sizing: border-box;
}

.sec1 li a {
	display: block;
	padding: 24px 0;
	text-align: center;
	border-radius: 4px;
	background: #f8f8f8;
	border: 1px solid #efefef;
}

.sec1 li a span {
	display: block;
	width: 44px;
	height: 44px;
	background: url(../images/icon19.png) no-repeat top center;
	background-size: 44px;
	margin: 0 auto 10px;
}

.sec1 li:hover a span {
	background-position: bottom center;
}

.sec1 li:hover a {
	background-color: #3269d9;
	color: #fff;
}

.sec1 li a p {
	font-size: 17px;
	font-weight: 300;
}

.sec1 li a span {
	background-image: url(../images/icon32.png);
}

/*.sec1 li:nth-child(2) a span {
	background-image: url(../images/icon20.png);
}

.sec1 li:nth-child(3) a span {
	background-image: url(../images/icon21.png);
}

.sec1 li:nth-child(4) a span {
	background-image: url(../images/icon22.png);
}

.sec1 li:nth-child(5) a span {
	background-image: url(../images/icon23.png);
}

.sec1 li:nth-child(6) a span {
	background-image: url(../images/icon24.png);
}

.sec1 li:nth-child(7) a span {
	background-image: url(../images/icon25.png);
}

.sec1 li:nth-child(8) a span {
	background-image: url(../images/icon26.png);
}

.sec1 li:nth-child(9) a span {
	background-image: url(../images/icon27.png);
}

.sec1 li:nth-child(10) a span {
	background-image: url(../images/icon28.png);
}

.sec1 li:nth-child(11) a span {
	background-image: url(../images/icon29.png);
}

.sec1 li:nth-child(12) a span {
	background-image: url(../images/icon30.png);
}

.sec1 li:nth-child(13) a span {
	background-image: url(../images/icon31.png);
}

.sec1 li:nth-child(14) a span {
	background-image: url(../images/icon32.png);
}*/

.sec1 .seCon {
	position: relative;
	padding: 20px 10px 80px;
}

.sec1 .seCon .swiper-button-next {
	right: 42%;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 50px;
	background: #3269d9 url(../images/icon7.png) no-repeat center;
	background-size: 25px;
	z-index: 10;
	bottom: 0px;
	top: inherit;
}

.sec1 .seCon .swiper-button-prev {
	left: 42%;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 50px;
	background: url(../images/icon8.png) no-repeat center;
	background-size: 25px;
	border: 1px solid #3269d9;
	box-sizing: border-box;
	z-index: 10;
	bottom: 0px;
	top: inherit;
}

.sec1 .seCon .swiper-button-next:after, .sec1 .seCon .swiper-button-prev:after {
	display: none;
}

.sec1 .seCon .swiper-pagination {
	bottom: 0px;
	line-height: 50px;
	color: #3269d9;
	font-size: 20px;
	z-index: 1;
}

.sec1 .seCon .swiper-pagination span.swiper-pagination-total {
	color: #3269d9;
	opacity: 0.6;
	font-size: 20px;

}

.sec1 .seCon .swiper-pagination-current {
	font-size: 32px;
	opacity: 1;
	margin-right: 5px;
}

.sec1 .swiper-slide a {
	display: block;
	border-radius: 8px;
	overflow: hidden;
	background: #fff;
	border: 1px solid #efefef;
}

.sec1 a .text {
	padding: 20px;
	margin-top: -20px;
	text-align: center;
}

.sec1 a .text h3 {
	font-size: 22px;
	padding-top: 30px;
	font-weight: 500;
	border-top: 1px solid #f6f6f6;
}

.sec1 a .text p {
	font-size: 18px;
	color: #888;
}

.sec1 .title .more {
	position: absolute;
	right: 0;
	top: 10px;
}

/* 
.sec2 {
	position: relative;
}

.sec2 .container {
	position: absolute;
	left: 8%;
	right: 8%;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
}

.sec2 .container strong {
	display: block;
	font-size: 24px;
	font-weight: 400;
	opacity: 0.8;
}

.sec2 .container h2 {
	font-size: 36px;
	font-weight: 500;
	margin: 50px 0 30px;
}

.sec2 .container ul {
	width: 70%;
	margin: 100px auto 0;
}

.sec2 .container li {
	width: 25%;
	float: left;
	text-align: center;
}

.sec2 .container li span {
	display: block;
	width: 70px;
	line-height: 70px;
	height: 70px;
	box-sizing: border-box;
	border: 1px solid #fff;
	border-radius: 50%;
	margin: 0 auto 20px;
}

.sec2 .container li span img {
	width: 36px;
}

.sec2 .container li:hover span {
	background: #3269d9;
	border: none;
}

.sec2 .container li p {
	font-size: 16px;
}

.sec2 .container a {
	display: block;
	width: 140px;
	line-height: 40px;
	border: 1px solid #fff;
	text-align: center;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
} */

.sec3 {
	padding: 50px 0;
}

.sec3 .container {
	display: table;
	border-collapse: collapse;

}

.sec3 .text {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	padding: 0 5% 0 0%;
	box-sizing: border-box;
}

.sec3 .text .title {
	text-align: left;
	padding-bottom: 0;
}

.sec3 .text h2 {
	font-size: 36px;
	font-weight: 500;
	bottom: 0;
}

.sec3 .text p {
	font-size: 16px;
	line-height: 32px;
	font-weight: 300;
	color: #555;
	text-indent: 2em;
	margin: 20px 0 40px;
}

.sec3 .text a {
	display: block;
	width: 140px;
	line-height: 40px;
	background: #3269d9;
	text-align: center;
	color: #fff;
	border-radius: 20px;
	margin-bottom: 20px;
}

.sec3 .text li {
	width: 50%;
	float: left;
	position: relative;
	margin-top: 30px;
}

.sec3 .text li span {
	display: block;
	font-size: 15px;
	color: #c8c8c8;
}

.sec3 .text li strong {
	display: block;
	font-size: 32px;
	font-weight: 600;
	color: #444;
}

.sec3 .text li strong em {
	font-style: normal;
	font-size: 20px;
	margin-left: 5px;
}

.sec3 .text li b {
	display: block;
	width: 36px;
	position: absolute;
	right: 80px;
	top: 6px;
}

.sec3 .text li:nth-child(3) b, .sec3 .text li:nth-child(4) b {
	bottom: 10px;
	top: inherit;
}

.sec3 .pho {
	width: 50%;
	display: table-cell;
}

.sec5 {
	position: relative;
}

.sec5:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .1);
}

.sec5 .title {
	position: absolute;
	left: 0;
	right: 0;
	top: 40px;
}

.sec5 .title h2 {
	color: #fff;
	position: inherit;
	bottom: inherit;
	left: inherit;
	right: inherit;
}

.sec5 .img .text {
	position: absolute;
	left: 10%;
	top: 30%;
	color: #fff;
}

.sec5 .img .text p {
	font-size: 20px;
	line-height: 40px;
	font-weight: 300;
}

.sec5 .img .text h3 {
	font-size: 48px;
	font-weight: 500;
}

.sec5 .img .text span {
	display: block;
	width: 45px;
	height: 4px;
	background: #fff;
	margin: 50px 0 0;
}

.sec5 ul {
	position: absolute;
	left: 50%;
	z-index: 100;
	transform: translateX(-50%);
	bottom: 40px;
}

.sec5 li {
	width: 16.66%;
	float: left;
	text-align: center;
}

.sec5 li a {
	color: #fff;
	display: block;
	opacity: 0.7;

}

.sec5 li span {
	width: 54px;
	display: block;
	margin: 0 auto 10px;
}


.sec5 li p {
	font-size: 17px;
}

.sec5 li.on a {
	/* background: #3269d9; */
	opacity: 1;
}

.sec4 {
	padding: 30px 0 50px;
}

.sec4 .ul1 {
	width: 62%;
}

.sec4 .ul1 li:first-child {
	border-bottom: 1px dashed #efefef;
}

.sec4 .ul1 li a {
	display: block;
	padding: 20px 0;
}

.sec4 .ul1 li a .pho {
	width: 35%;
	border-radius: 10px;
	overflow: hidden;
}

.sec4 .ul1 li a .text {
	width: 65%;
	padding: 10px 30px 0;
	box-sizing: border-box;
}

.sec4 .ul1 li a .text h3 {
	font-size: 22px;
	font-weight: 500;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sec4 .ul1 li a .text p {
	font-size: 16px;
	line-height: 30px;
	color: #666;
	margin: 10px 0 40px;
	font-weight: 300;
}

.sec4 .ul1 li a .text .time {
	font-size: 15px;
	color: #888;
	line-height: 40px;
}

.sec4 .ul1 li a .text .time span {
	display: block;
	color: #3269d9;
	float: right;
	font-size: 14px;
	padding-right: 30px;
	background: url(../images/icon6.png) no-repeat right center;
	background-size: 24px;
	opacity: 0.8;
}

.sec4 .ul2 {
	width: 36%;
	border-left: 1px dashed #efefef;
	padding-left: 3%;
	box-sizing: border-box;
}

.sec4 .ul2 a {
	display: block;
	background: #fafdfc;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 8px rgba(0, 0, 0, .1);
}

.sec4 .ul2 a .text {
	padding: 20px 30px;
}

.sec4 .ul2 a .text h3 {
	font-size: 22px;
	font-weight: 500;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sec4 .ul2 a .text p {
	font-size: 15px;
	margin: 10px 0 20px;
	line-height: 30px;
	font-weight: 300;
	color: #666;
}

.sec4 .ul2 a .text span {
	display: block;
	color: #3269d9;
	opacity: 0.8;
}

.sec4 .ul2 a .text span img {
	width: 24px;
}

.sec6 {
	padding-bottom: 40px;
}

.sec6 li {
	width: 46%;
	float: left;
	margin-right: 4%;
}

.sec6 li a {
	display: block;
	position: relative;
}

.sec6 li a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .1);
}

.sec6 li a .text {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	text-align: center;
	color: #fff;
}

.sec6 li:last-child(2) {
	margin-left: 2%;
}

.sec6 li a .text h2 {
	font-size: 36px;
	font-weight: 500;
}


.sec6 li a .text strong {
	display: block;
	font-size: 24px;
	font-weight: 350;
}


.sec6 li a .text p {
	font-size: 18px;
	font-weight: 300;
	margin: 10px 0 20px;
}

.sec6 li a .text b img {
	width: 40px;
}

.sec6 li a .text span {
	display: block;
	width: 130px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	border: 1px solid #fafafa;
	margin: 30px auto 0;
	position: relative;
}

.sec6 li a .text span:before {
	content: "";
	width: 60px;
	height: 9px;
	position: absolute;
	left: -40px;
	top: 50%;
	transform: translateY(-50%);
	background: url(../images/icon_prev_s.png) no-repeat center;
	background-size: cover;
}

.sec6 li a .text span:after {
	content: "";
	width: 60px;
	height: 9px;
	position: absolute;
	right: -40px;
	top: 50%;
	transform: translateY(-50%);
	background: url(../images/icon_next_s.png) no-repeat center;
	background-size: cover;
}

.sec6 li a .text span img {
	width: 22px;
	margin-left: 5px;
}

.sec6 li:hover a .text span {
	background: #3269d9;
	border-color: #3269d9;
}


@media all and (min-width: 1024px) and (max-width: 1600px) {
	.sec1 li {
		padding: 10px;
	}

	.sec1 li a {
		padding: 20px 0;
	}

	.sec1 li a p {
		font-size: 16px;
	}

	.sec1 li a span {
		width: 40px;
		height: 40px;
		background-size: 40px;
	}

	.sec1 a .text h3 {
		font-size: 20px;
		font-weight: 350;
		padding-top: 15px;
	}

	.sec1 a .text p {
		font-size: 16px;
		font-weight: 350;
	}

	.sec1 .seCon .swiper-pagination {
		bottom: -5px;
	}

	.sec1 .seCon .swiper-pointer-events {
		touch-action: auto
	}

	.sec5 .img .text h3 {
		font-size: 44px;
	}

	.sec5 li span {
		width: 48px;
	}

	.sec3 .text a {
		width: 130px;
		line-height: 36px;
	}

	.sec4 .ul2 a .text h3, .sec4 .ul1 li a .text h3 {
		font-size: 20px;
	}

	.sec4 .ul1 li a .text p {
		font-size: 15px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1440px) {
	.sec1 li {
		width: 16.66%;
	}

	.sec1 li:nth-child(13), .sec1 li:nth-child(14) {
		display: none;
	}

	.sec1 .seCon .swiper-button-prev {
		left: 40%;
	}

	.sec1 .seCon .swiper-button-next {
		right: 40%;
	}

	.sec1 a .text h3 {
		font-size: 18px;
	}

	.sec5 .img .text h3 {
		font-size: 40px;
	}

	.sec3 .text p {
		font-size: 15px;
		line-height: 30px;
		margin: 15px 0 22px;
	}

	.sec6 li a .text h2 {
		font-size: 32px;
	}

	.sec6 li a .text span {
		line-height: 35px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1360px) {
	.container {
		width: 90%;
	}

	.sec1 .seCon .swiper-button-next, .sec1 .seCon .swiper-button-prev {
		width: 44px;
		height: 44px;
		background-size: 22px;
	}

	.sec1 .seCon .swiper-pagination {
		line-height: 44px;
	}

	.sec3 .text {
		padding-right: 3%;
	}

	.sec3 .text li strong {
		font-size: 28px;
	}

	.sec3 .text h2 {
		font-size: 34px;
	}

	.sec3 .text li b {
		width: 32px;
	}

	.sec6 li a .text strong {
		font-size: 22px;
	}

	.sec6 li a .text p {
		font-size: 16px;
	}

	.sec4 .ul1 li a .text p {
		margin: 10px 0 20px;
	}

	.sec4 .ul2 a .text h3, .sec4 .ul1 li a .text h3 {
		font-size: 18px;
	}
}


@media all and (min-width: 0) and (max-width: 767px) {


	.bannerSwiper .swiper-pagination span {
		width: 12px;
		height: 12px;
	}

	.swiper-button-next:after, .swiper-button-prev:after {
		font-size: 32px;
	}

	.sec1 {
		padding: 30px 0;
	}

	.sec1 .title {
		text-align: center;
	}

	.sec1 li {
		width: 50%;
		padding: 8px 6px;
	}

	.sec1 li a {
		padding: 15px 0;
	}

	.sec1 li a span {
		width: 32px;
		height: 32px;
		background-size: 32px;
		margin: 0 auto 6px;
	}

	.sec1 li a p {
		font-size: 15px;
	}

	.sec1 .seCon {
		padding: 20px 10px 60px;
	}

	.sec1 .seCon .swiper-button-next {
		right: 35%;
		width: 40px;
		height: 40px;
		line-height: 40px;
		background-size: 20px;
	}

	.sec1 .seCon .swiper-button-prev {
		left: 35%;
		width: 40px;
		height: 40px;
		line-height: 40px;
		background-size: 20px;
	}

	.sec1 .seCon .swiper-pagination {
		display: none;
	}

	.sec1 a .text {
		padding: 0 10px 15px;
		margin-top: 0px;
	}

	.sec1 a .text h3 {
		font-size: 16px;
		padding: 15px 0 10px;
	}

	.sec1 a .text p {
		font-size: 15px;
	}

	.sec3 {
		padding: 30px 0;
	}

	.sec3 .container {
		display: block;
	}

	.sec3 .text {
		width: 100%;
		display: block;
		vertical-align: middle;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.sec3 .text .title {
		text-align: center;
	}

	.sec3 .text h2 {
		font-size: 30px;
	}

	.sec3 .text p {
		font-size: 15px;
		line-height: 30px;
		margin: 10px 0 20px;
	}

	.sec3 .text a {
		width: 120px;
		line-height: 32px;
		margin: 0 auto 10px;
		border-radius: 16px;
	}

	.sec3 .text li {
		margin: 0 0 20px;
	}

	.sec3 .text li span {
		font-size: 14px;
	}

	.sec3 .text li strong {
		font-size: 26px;
	}

	.sec3 .text li strong em {
		font-size: 18px;
	}

	.sec3 .text li b {
		display: block;
		width: 30px;
		position: absolute;
		right: 30px;
		top: 0px;
	}

	.sec3 .text li:nth-child(3) b, .sec3 .text li:nth-child(4) b {
		bottom: 0px;
		top: inherit;
	}

	.sec3 .pho {
		width: 100%;
		display: block;
	}

	.sec5 {
		position: relative;
	}

	.sec5:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: rgba(0, 0, 0, .1);
	}

	.sec5 .title, .sec5 .img .text {
		display: none;
	}

	.sec5 ul {
		bottom: inherit;
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.sec5 li {
		width: 33.33%;
		padding: 5px 0;
	}

	.sec5 li a {
		opacity: 1;
	}

	.sec5 li span {
		width: 28px;
		height: 28px;
		margin-bottom: 5px;
	}

	.sec5 li p {
		font-size: 15px;
	}

	.sec4 {
		padding: 0px 0 40px;
	}

	.sec4 .ul1 {
		width: 100%;
	}

	.sec4 .ul1 li {
		border-bottom: 1px dashed #efefef;
	}

	.sec4 .ul1 li a {
		padding: 14px 0;
	}

	.sec4 .ul1 li a .pho {
		width: 100%;
	}

	.sec4 .ul1 li a .text {
		width: 100%;
		padding: 10px 5px 0;
	}

	.sec4 .ul1 li a .text h3 {
		font-size: 16px;
	}

	.sec4 .ul1 li a .text p {
		font-size: 14px;
		line-height: 27px;
		margin: 10px 0 20px;
	}

	.sec4 .ul1 li a .text .time {
		font-size: 14px;
		line-height: 30px;
	}

	.sec4 .ul1 li a .text .time span {
		font-size: 13px;
		padding-right: 28px;
		background-size: 22px;
	}

	.sec4 .ul2 {
		width: 100%;
		border-left: none;
		margin-top: 20px;
		padding-left: 0%;
	}

	.sec4 .ul2 a .text {
		padding: 20px 10px;
	}

	.sec4 .ul2 a .text h3 {
		font-size: 16px;
	}

	.sec4 .ul2 a .text p {
		font-size: 14px;
		line-height: 27px;
	}

	.sec4 .ul2 a .text span img {
		width: 22px;
	}

	.sec6 {
		padding-bottom: 00px;
	}

	.sec6 li {
		width: 100%;
		float: inherit;
		margin-right: 0%;
		margin-bottom: 30px;
	}

	.sec6 li a .text {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		text-align: center;
		color: #fff;
	}

	.sec6 li:last-child(2) {
		margin-left: 0%;
	}

	.sec6 li a .text h2 {
		font-size: 30px;
	}


	.sec6 li a .text strong {
		font-size: 20px;
	}


	.sec6 li a .text p {
		font-size: 15px;
		margin: 10px 0;
	}

	.sec6 li a .text b img {
		width: 30px;
	}

	.sec6 li a .text span {
		width: 120px;
		line-height: 30px;
		margin: 10px auto 0;
	}

	.sec6 li a .text span:before {
		width: 50px;
		height: 6px;
		left: -30px;
	}

	.sec6 li a .text span:after {
		width: 50px;
		height: 7px;
		right: -30px;
	}

}